		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 11:45:56
*/


.banner-wrapper {

position: absolute;
top: 30px;

}
#background { background-image: none; }

#banner-bg {
background: url(https://aci.health.nsw.gov.au/__data/assets/image/0016/243106/innovation-exchange-home.jpg?v=0.2.1) left -300px  no-repeat #4a3292;
height: 600px;
overflow: hidden;
width: 100%;
background-size: 100% auto;
margin: 0;
position: relative;
}

.banner-heading h1 {
font-family: 'Kameron', serif;
font-weight: bold;
font-size: 3.75em;
display: inline-block;
padding: 20px 30px;
background-color: #4a3292;
color: #fff;
}


.banner-content p, .banner-content ul li  {
font-size: 1.6em;
color: #fff;
font-weight: 300;
}

.banner-heading {

}

.banner-content {
color: #fff;
background-color: rgba(0, 0, 0, .55);
width: 46%;
padding: 20px;
margin-top: 30px;
}
.banner-content b {
font-size: 1.3em;
}

.pre-body-content {
/*display: none;*/
}

h2.landing-page-main-header {
margin: 5px 0 30px 0;
}
#ie-home-logo{
height: 75px;
width:auto;
}
.side-panel-logo{
display: none;
}

/* ==================== Category links ===================*/
#list {
margin: 5px 0 0 0;
padding: 0;
}

.resource-item {
list-style-type: none;
padding: 0;
}

.resource-item-link {
display: block;
padding: 15px;
margin: 5px;
font-size: 1.15em;
font-weight: 600;
text-decoration:none !important;
background-color:  rgb(242, 246, 249);
border-left: 5px solid rgba(234, 237, 240, .0);
}


.resource-item-link:hover, .resource-item-link:focus {
background-color: rgba(189, 204, 211, 0.25);
border-color: #2E6594;

}

.resource-item-link:hover .title,
.resource-item-link:focus .title {
border-bottom: 1px solid #2E6594;
}


#list .col-md-4 .category-desc,
#list .col-lg-4 .category-desc {
display: none;
}

#list .col-md-4,
#list .col-lg-4 {
min-height: 100px;

}

#list .col-md-4 .resource-item-link,
#list .col-lg-4 .resource-item-link {
margin: 5px 15px 5px 5px;

}


#list .col-md-12.category-desc,
#list .col-lg-12 .category-desc {
display: block;
padding-top: 10px;
color: #777;
font-weight: 400;
font-size: .9em;
}

#list .resource-item-link:hover .category-desc,
#list .resource-item-link:focus .category-desc {
text-decoration: none !important;
}

#resource-list-layout-grid, #resource-list-sort {
color: #777;
}

.about-other-links {
background-color: #EAEFF1;
padding: 20px;
}

.about-info-link {
color: #fff !important;
text-decoration: none;
}
.about-info-link:hover, .about-info-link:focus {
color: #e2e2e2 !important;
text-decoration: underline;
}



.ie-whats-new-section-header {
background-color: #ffffff;
border: none !important;
padding: 10px 20px;
}

.ie-whats-new-projects{
border: 1px solid #ECEBEB;
height: 455px;
position: relative;
width: 100%;
overflow-x: hidden;
overflow-y: scroll;
padding: 10px;
-webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-right-radius:6px;
border-bottom-left-radius:6px;
font-size:1em;
margin-bottom: 20px;
/*max-width: 520px;*/
}

.ie-whats-new-header{
/*max-width: 520px;*/
border: 1px solid #ECEBEB;
border-bottom: none;
-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-topright: 6px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
padding: 10px 15px;
font-weight: bold;
/*color: #292f33;
font-family: "Helvetica Neue",Roboto,"Segoe UI",Calibri,sans-serif;*/
color: #555;
font-size: 1.2em;
}

.ie-whats-new-header .btn {
display: inline-block;
color: #4A3292;
text-decoration: none;
white-space: nowrap;
cursor: pointer;
border: #ccc solid 1px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
/*
padding: 0 5px 0 3px;
font: bold 11px/18px 'Helvetica Neue',Arial,sans-serif;
text-shadow: 0 1px 0 rgba(255,255,255,0.5);
background-color: #eee;
background-image: -webkit-linear-gradient(#fff,#dedede);
background-image: linear-gradient(#fff,#dedede);
border-radius: 3px;
*/

}


.ie-whats-new-header .btn:hover, .ie-whats-new-header .btn:focus {
color: #fff !important;
text-decoration: none;
background-color: #4A3292;
border-color: #4A3292 !important;

/*
background-color: #d9d9d9;
color: #333;
background-image: -webkit-linear-gradient(#f8f8f8,#d9d9d9);
background-image: linear-gradient(#f8f8f8,#d9d9d9);
border-color: #bbb !important;
box-shadow: none;
*/
}
.ie-whats-new-header .btn span {
/*color: #55ACEE;*/
color: #4A3292;
}

.ie-whats-new-header .btn:hover span, .ie-whats-new-header .btn:focus span{

color: #fff;
}



.ie-whats-new-projects .ie-project-icon {
width: 48px;
height: 48px;
margin-right: 10px !important;
}
.ie-whats-new-projects .ie-project-icon img {
width: 48px;
height: 48px;
}
.ie-whats-new-projects .media-heading {
font-size: 1.2em;
margin-bottom: 5px !important;
padding: 0 !important;
}
.feed-icon{
width: 48px;
height: 48px;
margin-right: 10px !important;
padding: 5px;
background-color:#4A3292;
color: #fff;
font-weight: bold;
font-size: 2em;
text-align: center;


}
#ie-news-content p{
margin: 1px 0;
color: #767676;
}
.ie-home-contact {
padding: 10px 15px;
background-color: rgba(243, 244, 247, 0.78);
}
.ie-home-contact h4 {
margin-top: 0;

}

.ie-home-link {
display: block;
background-color: #F5F5F8;
padding: 5px 10px 5px 10px;
margin: 2px 0 0 0;
display: block;
border-bottom: none !important;
border-left: 5px solid #EFEDF5;
font-weight: normal;
color: #4B27BD !important;
}
.ie-home-link:hover,.ie-home-link:focus {
background-color:  F5F3F9;
color: #4A3292 !important;
border-color: #4A3292 !important;
text-decoration: underline !important;
} 



a.ie-contact {
text-decoration: none !important;
}

.innovation-exchange-main a:hover .ie-contact-name, .innovation-exchange-main a:focus .ie-contact-name{
border-bottom: 1px solid #4A3292;
}

.ie-home-panels h2{

margin: 0 0 15px 0;
padding: 0;
border: none;

}
.ie-home-panels h4{
text-transform: uppercase;
color: #777 !important;
font-weight: 300;
padding-left: 5px;
margin: 15px 0 5px 0;
}
.ie-home-panels p{
margin: 3px 0 6px 0;
}
.ie-contact .text-muted{
font-weight: normal;
}
.ie-home-search{
background: url(https://aci.health.nsw.gov.au/__data/assets/image/0010/296137/purple.gif?v=0.0.8) left top repeat #4A3292;
padding: 15px 15px 15px 15px;
margin-top: 0;
}
.ie-home-search h2{
color: #fff;
border: none;
margin: 0 0 15px 0;
padding: 0;
}
.ie-home-panels .text-muted {
color: #111;
font-size: .9em;
}
.ie-home-hr{
margin: 30px auto 0 auto;
border: 0;
width: 75%;
/*border-top: 1px dotted #D2C8E7;*/
}


.ie-home-search .ie-search button {
margin-top: 10px;
}












@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  
   .banner-content {
            width: 60% !important;
            margin-top: 20px;
   }

}




/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

            #banner-bg {
            background-position: center -80px;
            height: 470px !important;
            overflow: hidden;
            width: 100%;
background-size: 100% auto;
            margin: 0;
            position: relative;
            }


            .banner-content {
            color: #fff;
            background-color: rgba(0, 0, 0, .55);
            width: 60% !important;
            padding: 20px;
            margin-top: 30px;
            }


            .banner-wrapper {
            bottom: 60px !important;
            }

.banner-heading h1  {
      font-size: 2.45em !important;
      }
      .banner-content p,  .banner-content ul li  {
      font-size: 1.1em !important;
      }







}/* End media query */



@media only screen and (max-width : 992px) {



          #banner-bg {
          background-position: center -30px;
          height: 400px !important;
          overflow: hidden;
          width: 100%;
          background-size: 100% auto;
          }
      .banner-heading h1   {
      font-size: 2.45em !important;
      }
           .banner-content {
               width: 86% !important;
                margin-top: 10px;
            }
      .banner-content p,  .banner-content ul li  {
      font-size: 1.1em !important;
      }


} /* End media query */

/* ------------------------------- Extra Small Devices, Phones------------------------------- */ 
@media only screen and (max-width : 767px) {

      /*landing page */
      #banner-bg {
      background-image: none !important;
      background-color:  #4a3292;
      height: 270px !important;
margin-bottom: 20px;
      }

      .banner-heading h1 {
      font-size: 2em !important;
      padding: 20px 10px 0 10px !important;
      }

      .banner-wrapper {
      position: relative;
      top: auto !important;
      bottom: 10px !important;
      }

      .banner-content p,  .banner-content ul li  {
      font-size: 1.2em !important;
      }

      .banner-content {
      width:100% !important;
      padding: 10px !important;
      margin-top: 0px !important;
background-color: transparent;
      }
#ie-home-logo {
height: auto;
width: 95%;
}

.ie-mobile-panel {
padding-left: 0;
}
.ie-mobile-pad{
padding-left: 0;
}

}/* End media query */

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1201px) and (max-width : 1450px) {
 #banner-bg { background-position: left top !important;}
}